crashpad::WorkerThread::Delegate Class Referenceabstract

An interface for doing work on a WorkerThread. More...

`#include "util/thread/worker_thread.h"`

Inheritance diagram for crashpad::WorkerThread::Delegate:

## Public Member Functions

virtual void | DoWork (const WorkerThread *thread)=0
| The work function executed by the WorkerThread every work interval.

## Detailed Description

An interface for doing work on a WorkerThread.

The documentation for this class was generated from the following file:

- util/thread/worker_thread.h